MACERROR(1)

NAME
macerror

SYNOPSIS
% macerror -23

DESCRIPTION
The macerror script translates Mac error numbers into their symbolic name and description.

SEE ALSO
Mac::Errors

AUTHOR
Chris Nandor, pudge@pobox.com

COPYRIGHT
Copryright 2002, Chris Nandor, All rights reserved

You may use this under the same terms as Perl itself.